div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

span.wpcf7-form-control-wrap {
	position: relative;
	float: left;
}

span.wpcf7-not-valid-tip {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	width: auto;
	color: #ff0000;

}

span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 10pt;
	display: block;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 .watermark {
	color: #888;
}




div.wpcf7 form{
	
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

div.wpcf7 input, div.wpcf7 textarea{
	border: 1px solid #999a9c;
	color: #999a9c;
}

div.wpcf7 input, div.wpcf7 label{
	float: left;
	width: 250px;
	display: block;
	
}


div.wpcf7 input, div.wpcf7 textarea{
	width: 350px;
}


div.wpcf7 fieldset p{
	float: left;
	width: 100%;
	margin: 0;
	padding: 5px 0;
	
}

div.wpcf7 fieldset{
	margin: 0 0 15px 0;
	padding:0 20px 20px 20px;
}

div.wpcf7 .invia input{
	/*float: right;
	width: 100px;
	display: block;
	padding: 10px;
	color: #000000;*/
	
	color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0044cc;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  width: 100px;
  float: right;
  margin-right: 180px;
}

div.wpcf7 h1, 
div.wpcf7 h2, 
div.wpcf7 h3, 
div.wpcf7 h4, 
div.wpcf7 h5, 
div.wpcf7 h6{
	color: #000000;
	font-size: 1.3em;
	margin: 0;
	padding: 0;
	margin: 0 0 4px 0;
	
}

div.wpcf7 fieldset br{
	display: none;
}

div.wpcf7 fieldset.privacy br{
	display: block;
	
}

div.wpcf7 fieldset.captcha br{
	display: none;
}

div.wpcf7 fieldset.captcha img{
	display: block;
	float: left;
	width: 80px;
	margin-right: 10px;
	vertical-align: middle;
}

div.wpcf7 fieldset.captcha input{
	width: 60px;
}

div.wpcf7 fieldset .accetto-trattamento{
	float: none;
}

div.wpcf7 fieldset #consenso input {
	
	float: none;
	width: auto;
	display: inline;
	text-align: left;
	margin: 0;
	display: block;
	float: left;
	margin-right: 20px;
	margin-top: 5px;
}




.privacy-policy{
	margin-top: 10px;
	border-top: 1px dashed #999a9c;
	padding: 10px 0 0 0;
}


span.wpcf7-not-valid-tip {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	width: auto;
	color: #ff0000;

}

#privacy-checkbox span.wpcf7-not-valid-tip {
	position: static;
	padding-left: 10px;
}